<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    android:layout_marginLeft="10dp"
    android:layout_marginRight="10dp"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_below="@+id/app_bar_layout"
    android:orientation="horizontal">

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:textColor="@android:color/black"
        android:id="@+id/text_view_data_pack"
        android:gravity="center"
        android:layout_weight="4"
        android:layout_width="match_parent"
        android:layout_height="100dp" />

    <LinearLayout
        android:orientation="vertical"
        android:layout_weight="1"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="50dp">

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:textColor="@android:color/black"
                android:gravity="center"
                android:id="@+id/text_view_fee_top"
                android:layout_weight="1.03"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:textColor="@android:color/black"
                android:id="@+id/text_view_data_top"
                android:gravity="center"
                android:layout_weight="1.03"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:textColor="@android:color/black"
                android:id="@+id/text_view_activation_top"
                android:gravity="center"
                android:layout_weight="1"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:textColor="@android:color/black"
                android:id="@+id/text_view_validity_top"
                android:gravity="center"
                android:layout_weight="1"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

        </LinearLayout>


        <LinearLayout
            android:id="@+id/view_row_bottom"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:textColor="@android:color/black"
                android:gravity="center"
                android:id="@+id/text_view_fee_bottom"
                android:layout_weight="1.03"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:textColor="@android:color/black"
                android:id="@+id/text_view_data_bottom"
                android:gravity="center"
                android:layout_weight="1.03"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:textColor="@android:color/black"
                android:id="@+id/text_view_activation_bottom"
                android:gravity="center"
                android:layout_weight="1"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:textColor="@android:color/black"
                android:id="@+id/text_view_validity_bottom"
                android:gravity="center"
                android:layout_weight="1"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

        </LinearLayout>

    </LinearLayout>

</LinearLayout>